<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-white border-bottom shadow-sm">
    <h5 class="my-0 mr-md-auto font-weight-normal">SellerMania</h5>
    {% if app.user %}
    <nav class="my-2 my-md-0 mr-md-3">
        <a class="p-2 text-dark" href="{{ path('store_product_index') }}">
            <i class="fas fa-gamepad"></i>
            Mes produits
        </a>
        <a class="p-2 text-dark" href="#">
            <i class="fa fa-user" aria-hidden="true"></i>
            {{ app.user.email }}
        </a>
        <a class="p-2 text-dark" href="#">
            <i class="fa fa-industry" aria-hidden="true"></i>
            {{ app.user.store.name }}
        </a>
    </nav>
    <a class="btn btn-outline-primary" href="{{ path('security_logout') }}">Déconnexion</a>
    {% endif %}
</div>
